/* RTL CSS */
/*@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(fonts/opensanshebrew/OpenSansHebrew-LightItalic.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-LightItalic.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-LightItalic.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/opensanshebrew/OpenSansHebrew-Light.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-Light.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-Light.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(fonts/opensanshebrew/OpenSansHebrew-Italic.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-Italic.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-Italic.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/opensanshebrew/OpenSansHebrew-Regular.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-Regular.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(fonts/opensanshebrew/OpenSansHebrew-BoldItalic.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-BoldItalic.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/opensanshebrew/OpenSansHebrew-Bold.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-Bold.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(fonts/opensanshebrew/OpenSansHebrew-ExtraBold.eot);
  src: url(fonts/opensanshebrew/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(fonts/opensanshebrew/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}
body,html,p{
	font-family: 'Open Sans Hebrew' !important;
}

h1,h2,h3,h4,h5,h6,.fusion-main-menu > ul > li > a,.fusion-main-menu .sub-menu li a{
font-family: 'Open Sans Hebrew' !important;
}
.fusion-main-menu .fusion-main-menu-cart > a:after{ font-family: 'icomoon' !important;}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	body,html,p,h1,h2,h3,h4,h5,h6,.fusion-main-menu > ul > li > a,.fusion-main-menu .sub-menu li a{
		font-family: 'Arial' !important;	 
	}
	.fusion-main-menu .fusion-main-menu-cart > a:after{ font-family: 'icomoon' !important; }
}



.rtl .fusion-widget-area .widget_nav_menu li a:before, .rtl .fusion-widget-area .widget_categories li a:before, .rtl .fusion-widget-area .widget_meta li a:before, .rtl .fusion-widget-area .widget .recentcomments:before, .rtl .fusion-widget-area .widget_recent_entries li a:before, .rtl .fusion-widget-area .widget_archive li a:before, .rtl .fusion-widget-area .widget_pages li a:before, .rtl .fusion-widget-area .widget_links li a:before, .rtl .woocommerce-tabs .tabs a:hover .arrow:after, .rtl .woocommerce-tabs .tabs li.active a .arrow:after, .rtl .widget_layered_nav li a:before, .rtl .widget_product_categories li a:before{
	font-family: 'fontawesome' !important;
}


.rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows{
	right: -60px !important;
}

.rtl .more a:before, .rtl .fusion-read-more:before{ content: '' !important;}
.rtl .more a:after, .rtl .fusion-read-more:after{
	font-family: 'icomoon';
    content: '\f104' !important;
    padding-right: 5px !important;
    position: inherit !important;
    font-size: inherit !important;
}
.rtl .single-navigation {
    text-align: center;
}*/

@media only screen and (min-width: 800px) and (max-width: 1100px){
	.rtl .fusion-main-menu > ul > li > a{
		font-size: 1.4vw !important;
	}
	.rtl .fusion-header-v2 .fusion-main-menu > ul > li{
		padding-left:1.4vw !important;
		padding-right:0px !important;
	}
}